builddir = /build
pkgbuild_sha256sum = c2e110bbb25d9d720da47d65c113b4a355b251c0dc5b9387b8590e23649bf6e0
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
